<!DOCTYPE HTML>
<html>
    <head>
        <title>Profil</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">     
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href = "style.css" rel = "stylesheet" type = text/css>  
    </head>
    <body>
         <!-- Navbar -->
         <div class="navbar">     
            <a class="navbar-brand" href="home.html#id-home">
                <img src="home.png" class="home-btn" >
              </a>     
            <div class="navbar-right">
                <a href="home.html#id-about" >About</a>
                <a href="home.html#id-education">Education</a>
                <a href="home.html#id-organization">Organization</a>
                <a href="home.html#id-skill">Skill</a>
                <a href="home.html#id-project">Project</a>
                <a href="home.html#id-contact">Contact</a>
                <a href="rekomendasi.html">Recommendation</a>
            </div>
        </div>

        <!-- Rekomendasi Buku -->
        <div id = "id-rekomendasi">  
            <h1 class = "judul-rec">Rekomendasi Buku</h1>

            <div class = "baris">
                <div class = "kolom">
                    <img class = "sampul" src = "1q84.jpg">    
                </div>
                <h3 class = "judul-buku">1Q84</h3>
                <p class = "desc">A love story, a mystery, a fantasy, a novel of self-discovery, a dystopia to rival George Orwell's—1Q84 is Haruki Murakami's most ambitious undertaking yet: an instant best seller in his native Japan, and a tremendous feat of imagination from one of our most revered contemporary writers.</p>
            </div>

            <div class = "baris">
                <div class = "kolom">
                    <img class = "sampul" src = "the bane chronicles.jpg">    
                </div>
                <h3 class = "judul-buku">The Bane Chronicles</h3>
                <p class = "desc">The Bane Chronicles is a compilation of 11 short stories telling the tales of the High Warlock of Brooklyn, Magnus Bane, and co-written by Cassandra Clare, Sarah Rees Brennan, and Maureen Johnson. First released in e-book format, a print edition of the collection was published on November 11, 2014.</p>
            </div>
        </div>

    </body>
</html>
